#user-folder {

  .itemIcon {
    height: 100%;
    // width: 100%;
    width: 30px;
    padding: 0;
    display: inline-block;
    // justify-content: center;
    // align-items: center;
    // flex: 0;
    text-align: center;
    vertical-align: middle;
    font-size: 1.5rem;
  }

  .itemCheckboxCol {
    width: 20px;
  }

  .itemIconCol {
    width: 30px;
  }

  .itemCheckboxCell {
    width: 20px;
  }

  .itemSizeCell {
    width: 100px;
  }

  .itemTimestampCell {
    width: 150px;
  }

  .itemDropdownCell {
    width: 30px;
  }

  .itemCheckbox {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
  }

  .flex-cell {
    padding: 0;
    display: flex;
    vertical-align: middle;
    
    // border-top: none;
  }

  .list-filename {
    display: flex;
    flex: 1;
    text-align: left;
  }

  .listBtn {
    padding: 2px;
  }

  .listBtn::after {
    display: none;
  }

  .table {
    border-collapse: unset;
  }

  .table th {
    max-width: 20px;
    justify-content: center;
  }
  
  .table thead th {
    border-bottom: none;
  }

  .table th, .table td {
    padding: 2px;
  }


  #folderPath {
    margin-left: 10px;
  }


  .uploadOverlay {
    background-color: rgba(0, 0, 0, 0.2);
    background-image: url('/images/signs/plus-sign.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 250px;
  }


  .uploadProgressContainer {
    position: fixed;
    width: 200px;
    bottom: 40px;
    left: 20px;
    background-color: rgba(0, 0, 0, 0.3);
  }


  .loader-container {
    position: fixed;
    bottom: 50px;
    left: 20px;
    min-width: 100px;
    min-height: 100px;
    max-width: 400px;
    max-height: 150px;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
  }

  .loader {
    font-size: 50px;
  }

}
